import {defineStore} from 'pinia'
import {config} from '@/config'

export const useCustomsStore = defineStore('customs', {
    state() {
        return {
            hsCodes: [],
            query: null
        }
    },
    getters: {},
    actions: {
        async setQuery(query) {
            this.query = query;
        },
        async queryCustomApi(query) {

        }
    }
});
